How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask CompExpert Your Own Question

CompExpert
CompExpert, Mac Specialist
Category: Mac
Satisfied Customers: 1103
Experience:  Apple Desktop/Laptops with 8 years exp. Apple Certified
63903440
Type Your Mac Question Here...
CompExpert is online now
A new question is answered every 9 seconds

I have an iBook G4 with itunes that worked for older generation

Resolved Question:

I have an iBook G4 with itunes that worked for older generation ipod shuffle. Just purchased a new ipod classic how do I get it to work, I get a popup saying I need itunes9 or better. When I tried to download latest itunes not sucessful. (computer skills primitive at best.
Submitted: 4 years ago.
Category: Mac
Expert:  CompExpert replied 4 years ago.

CompExpert :

hi,
unfortunately, the new ipod devices required the latest itunes software to sync because latest itunes have driver support your new ipod classic.

new itunes required faster computer and the latest osx operating system.

there are no workaround method for it.

you have to buy a new computer or find another computer in your house and install itunes in there.



CompExpert :

great news go here and download itunes 9 for mac ---->>> http://tinyurl.com/mqs59t

CompExpert :

try to download itunes 9 and install it

CompExpert :

then sync your ipod classic again

CompExpert :

as a reminder using old itunes with new ipod classic. you might encounter some bugs

CompExpert :

but give it a try

CompExpert and 7 other Mac Specialists are ready to help you